Sisimai::SMTP::Transcript(3pm)

NAME
Sisimai::SMTP::Transcript - Transcript of the SMTP session decoder

SYNOPSIS
    use Sisimai::SMTP::Transcript;
    my $v = Sisimai::SMTP::Transcript->rise($transcript, 'In:' 'Out:')

DESCRIPTION
"Sisimai::SMTP::Transcript" provides a decoding method for converting the transcript of the SMTP session to the structured data.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2022-2026 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.